<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <title>Testando Javascript</title>
</head>
<body>
    <h1>Testando Javascript</h1>

    <script>
        var numero1 = prompt("Digite um número:");
        //var numero2 = prompt("Digite outro número:");

        numero1 = parseInt(numero1); // converte numero1 para inteiro
        //numero2 = parseInt(numero2);

        /*if (numero1 > numero2 && numero1 > 0 && numero2 > 0) {
            console.log("O número " + numero1 + " é maior que o número " + numero2);
        } else if (numero1 < numero2) {
            console.log("O número " + numero1 + " é menor que o número " + numero2);
        } else if (numero1 === numero2){
            console.log("O número " + numero1 + " é igual ao número " + numero2);
        }*/

        /*switch (numero1) {
            case 0:
                console.log("Você digitou 0");
                break;
            case 1:
                console.log("Você digitou 1");
                break;
            case 2:
                console.log("Você digitou 2");
                break;
            default:
                console.log("Você digitou um valor desconhecido");
        }*/
        var resposta;

        resposta = (numero1 >= 0)? "Positivo" : "Negativo";

        console.log(resposta);

    </script>
</body>
</html>